みんなの「教えて(疑問・質問)」にみんなで「答える」Q&Aコミュニティ

こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

タイガーでiMateが認識されません。

OS9.22でiMateを使ってます。G5(インテルMacではありません)で使おうと接続しましたがタイガーでiMateが認識されません。そこで「ドライバMacOS1.53」をネットからダウンロードして
インストールしましたがだめでした。これ以上分りませんのでアドバイスよろしくおねがいいたします。

投稿日時 - 2007-11-24 21:01:01

QNo.3543697

すぐに回答ほしいです

質問者が選んだベストアンサー

OS10.4.11&Classic環境(OS9.2.2)
OSXのiMateのドライバ1.5.3(US)、OS9のiMate Controlの2.5.2(US)
でQuark3.3起動できました。
...というわけで、ドングルは問題なく使えてます。
ADBペンタブレットやキーボードについては不明ですが、TigerでiMateが使えない訳では無いようです。
//
電力不足とかあるかも知れませんので、一回iMateを本体のUSBポートとかにつけてみてはいかがでしょう?

投稿日時 - 2007-11-26 09:29:24

お礼

何度もご親切にアドバイスありがとうございます。
iMateのOS9のアップデートをしていませんでした!
アップデートをしたところ見事に認識されました!!
OSを10.3に戻したのでしばらくはこれでいきます。
ほんとうにありがとうございました!

投稿日時 - 2007-11-26 14:56:36

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(4)

ANo.3

うーん、使えてた気がするんですけどねぇ<TigerでiMate & Quark3.3のドングル
最近Quark使っていないもので...10.3の頃の記憶違いかも知れませんが....
月曜日以降で良ければ動作確認してみます...


システム環境設定の「iMate」の所でOSXとOS9とを切り替え無いといけなかったと思いますがその辺は大丈夫ですか?

投稿日時 - 2007-11-25 01:38:59

お礼

早速の回答ありがとうございました。
OSXとOS9とを切り替えをしてみましたが、認識されませんでした。
やっぱり10.3に戻すしかないですかね・・・

投稿日時 - 2007-11-25 09:09:30

ANo.2

つながれたデバイスは、ADB対応のものでしょうか?

ADBは、Apple Desktop Busの略で、以前生産していたアップル純正のプリンターやキーボードなどで使っていた規格です。

iMateのメーカのホームページを拝見すると、Tigerはサポートされておりません。多分、これはTigerより過去のMacOS互換を保証するエミュレータが無くなったためです。よって、前のOSである、パンサーで利用してみてください(パンサーに対応した、過去のアプリケーションならば、ADBから通信を受けて作動するアプリケーションはあると思います)。

投稿日時 - 2007-11-24 21:19:08

お礼

早速の回答ありがとうございます。
そうです、ADB対応のものです。では、10.3に戻すしかないですね。
パンサーのインストールの仕方を調べてみます。

投稿日時 - 2007-11-25 09:06:22

ANo.1

お礼

早速の回答ありがとうございました。
う~ん、そうですか、残念です。

投稿日時 - 2007-11-25 09:01:25

あなたにオススメの質問